Bug 177102 - make "delete advisory" link idiot-proof
make "delete advisory" link idiot-proof
Status: CLOSED NEXTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-06 06:11 EST by Joe Orton
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 18:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-01-06 06:11:29 EST
Description of problem:
Some kind of confirmation page (or javascript popup or whatever) for the "delete
advisory" link would be good.  Some idiots may go clicky clicky in the wrong
place and delete their carefully crafted advisories otherwise :)
Comment 1 Luke Macken 2006-01-10 18:46:04 EST
Done

Note You need to log in before you can comment on or make changes to this bug.